i.image.mosaic(1)

NAME
i.image.mosaic - Mosaics up to 4 images and extends colormap; creates map *.mosaic

KEYWORDS
raster, imagery, mosaicking

SYNOPSIS
i.image.mosaic
i.image.mosaic help
i.image.mosaic image1=string image2=string [image3=string] [image4=string]

  Parameters:

image1=string
    1st map for mosaic (top of image stack).

image2=string
    2nd map for mosaic.

image3=string
    3rd map for mosaic.

image4=string
    4th map for mosaic.

DESCRIPTION
i.image.mosaic Mosaics up to 4 images or raster maps using map calculator, and extends colormap to range of all images.

SEE ALSO
r.patch, r.mapcalc,

AUTHOR
Markus Neteler, ITC-Irst, Trento, Italy Updated to GRASS 5.7 by Michael Barton, Arizona State University

Last changed: $Date: 2004/06/09 16:51:17 $

Full index